@import url("fontello/css/icon_set_1.css");					/* Icon pack */
@import url("fontello/css/icon_set_2.css");					/* Icon pack */
@import url("fontello/css/fontello.css");						/* Icon pack */


body {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
      }

/*dropdown menu font*/
.dropdown-menu li{
   font-family: 'Poppins', sans-serif;
        font-size: 14px;
}

/*sticky header position*/
.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

.video-fluid {
  width: 100%;
  height: auto;
}

.bg-primary {
    background-color: #06AFEF!important;
}

.hotext {
font-size: 24px;
}

.poptext {
    margin-top: 30px;
    font-size: 18px;
}

.hotext1 {
    margin-top: 40px;
    font-size: 20px;
     margin-bottom: 30px;
}

.blockchain {
    height: 550px;
}

.hotext2 {
margin-top: 40px;
font-size: 20px;
margin-bottom: 30px;  
}

#par {
font-size: 80px;  

}
.bg-overlay1 {
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url("../images/italy.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 350px;
    padding-top: 50px;
}

.bg-overlay2 {
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url("../images/washington.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    height: 350px;
    padding-top: 50px;
}


/* Blog */
.btn {
  font-size: 14px;
  padding: 5px;
  border-radius: 0px;
  font-weight: 400;
  text-transform: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
}
.btn:focus {
  box-shadow: none;
  outline: none;
}
.btn-common {
  border: 2px solid #06afef;
  background-color: #ffffff;
  position: relative;
  z-index: 1;
  border-radius: 4px;
}
.btn-common:hover {
  color: #06afef;
  background-color: transparent;
  border: 2px solid #06afef;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}
.btn-border {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
}
.btn-border:hover {
  border: 2px solid #fff;
  color: #fff;
  background-color: #06afef;
}
.btn-lg {
  padding: 10px 10px;
  text-transform: none;
  font-size: 14px;
   background-color: #fff;
}

.btn-outline-primary {
    color: #06afef;
    border-color: #06afef;
        
.button5 {
margin-top: 280px;
margin-left: 280px;
            }
        
#blog .blog-item-wrapper {
  background: #fff;
  border-radius: 0px;
  margin-bottom: 30px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
  -moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
  transition: transform 0.2s linear, box-shadow 0.2s linear;
}
#blog .blog-item-wrapper:hover {
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
}
#blog .blog-item-wrapper:hover .blog-item-img:before {
  opacity: 1;
  height: 100%;
  width: 100%;
}
#blog .blog-item-img {
  position: relative;
}
#blog .blog-item-img img {
  width: 100%;
}
#blog .blog-item-img:before {
  width: 50%;
  height: 50%;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(70, 118, 250, 0.7);
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
#blog .blog-item-text {
  border: 1px solid #f1f1f1;
  padding: 20px;
}
#blog .blog-item-text .meta-tags {
  margin-bottom: 10px;
}
#blog .blog-item-text .meta-tags span {
  color: #999;
  margin-right: 10px;
}
#blog .blog-item-text .meta-tags span i {
  margin-right: 5px;
}
#blog .blog-item-text .meta-tags span a {
  color: #999;
}
#blog .blog-item-text .meta-tags span a:hover {
  color: #4676fa;
}
#blog .blog-item-text h3 {
  line-height: 26px;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
#blog .blog-item-text h3 a {
  color: #333;
}
#blog .blog-item-text h3 a:hover {
  color: #4676fa;
}
#blog .blog-item-text p {
  line-height: 25px;
  margin-bottom: 20px;
}
.listing-title h4 {
    max-width: 500px;
    overflow-x: hidden;
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* Footer */
#button-addon1 {
  color: #06afef;
}

i {
  color: #06afef;
}

.form-control::placeholder {
  font-size: 0.95rem;
  color: #aaa;
  font-style: italic;
}

.form-control.shadow-0:focus {
  box-shadow: none;
}

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }



/* FOR PROPETY PAGE */

.tab .nav-tabs{
    border:none;
    padding: 0 0 1px;
}
.tab .nav-tabs li a{
    padding:15px 30px;
    background:#fff;
    color:#808080;
    text-transform:uppercase;
    position: relative;
    border:1px solid transparent;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.nav-tabs li a:hover{
    color:#fff;
}
.tab .nav-tabs li a:before{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 4px 4px 0 0;
    position: absolute;
    top:0;
    left:0;
    opacity: 0;
    z-index: -1;
    transform: scale(0,0);
    transition:all 0.5s ease 0s;
}
.tab .nav-tabs li a:hover:before{
    background: #19a393;
    opacity: 1;
    transform: scale(1,1);
}
.tab .nav-tabs li a i{
    display: block;
    font-size: 15px;
    text-align:center;
    margin-bottom:5px;
}
.nav-tabs li.active a,
.nav-tabs li.active a:focus,
.nav-tabs li.active a:hover{
    color:#fff;
    background: #383634;
    border-bottom:1px solid #fff;
}
.nav-tabs li.active a:hover:before{
    background: none;
}
.tab .tab-content{
    padding:30px 20px;
    background: #19a393;
}
.tab .tab-content h3{
    margin:0 0 10px 0;
    color:#fff;
    font-weight: bold;
    text-transform:uppercase;
}
.tab .tab-content p{
    text-transform:capitalize;
    color:#fff;
    font-size: 17px;
}
@media only screen and (max-width: 600px){
    .tab .nav-tabs li{
        width:100%;
        margin-bottom:0;
        text-align:center;
    }
}

/* BOOKING FORM */

.booking-widget {
  margin: 20px auto;
}

.booking-widget {
  box-sizing: border-box;
  width: 345px;
  min-height: 605px;
  padding-bottom: 1px;
  background-color: #fbfbfb;
  border-radius: 5px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, .44);
}

.booking-widget__header {
  width: 100%;
  height: 185px;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
  position: relative;
  box-shadow: 1px 0px 3px rgba(0, 0, 0, .44);
}

.booking-widget__header figure {
  margin: 0;
  padding: 0;
}

.header-caption {
  position: absolute;
  bottom: 20px;
  left: 25px;
  color: white;
}

.header-caption h3 {
  padding: 0;
  margin: 0;
  font-size: 25px;
}

.booking-widget__form {
  list-style-type: none;
  padding: 0 25px 0 25px;
  margin: 0;
}

.booking-widget__form li {
  margin: 25px 0;
}

.form-field {
  position: relative;
  background-color: #f4f4f4;
  margin-top: 10px;
  box-shadow: -1px -1px 1px rgba(0, 0, 0, 0.25);
}

.form-field__checkbox {
  display: inline-block;
  width: 20px;
}

.form-field__checkbox input[type='checkbox'] {
  width: 100%;
  opacity: .0;
}

.form-field__checkbox input[type='checkbox']:checked {
  opacity: 1;
}


.form-field label {
  color: #666666;
} 

.datepicker, .select-button {
  box-sizing: border-box;
  position: absolute;
  top: 3px;
  right: 3px;
  width: 38px;
  height: 38px;
  border-radius: 5px;
  font-size: 18px;
  text-align: center;
  line-height: 38px;
  background-color: #414b59;
  color: white;
}

.form-field input[type='text'],
.form__dropdown select {
  height: 45px;
  width: 100%;
  padding: 0 0 0 3px;
  background-color: #f4f4f4;
  border: none;
}

.form__dropdown {
  box-sizing: border-box;
  display: inline-block;
  width: 45%;
  padding: 5px;
}

.form__dropdown:last-child {
  float: right;
}

.form__submit {
  width: 100%;
  height: 58px;
  border: 1px solid transparent;
  font-size: 15px;
  background-color: #06afef;
  color: white;
  text-transform: uppercase;
  box-shadow: 0px 1px 1px 0 darkgrey;
  border-radius: 5px;
  cursor: pointer;
}

.item{
  width:200px;
  text-align:center;
  display:block;
  background-color: transparent;
  border: 1px solid transparent;
  margin-right: 10px;
  margin-bottom: 1px;
  float:left;
}

.ezybtn {
  background-color: #fff;
  border: none;
  cursor: pointer;
}

.ezybtn1 {
  background-color: #fff;
  border-color: #ccc; 
  width: 150px; 
  height: 30px;
}

.monBouton:before{
      : url(image);
}


/* CALENDAR */



/* GALLARY 2 */
 .top-btn {
    background: #e9f0fa;
    text-align: center;
    margin: 10px 0;
    margin-top: 0;
    padding: 20px;
    border-radius: 3px;
  }


/* BOOKING PAGE NAVBAR */
.booking-form {
  background-color: #fff;
  padding: 10px 10px;
  -webkit-box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
}

.booking-form .form-group {
  position: relative;
  margin-bottom: 30px;
}

.booking-form .form-control {
  background-color: #ebecee;
  border-radius: 4px;
  border: none;
  height: 40px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #3e485c;
  font-size: 12px;
}

.booking-form .form-control::-webkit-input-placeholder {
  color: rgba(62, 72, 92, 0.3);
}

.booking-form .form-control:-ms-input-placeholder {
  color: rgba(62, 72, 92, 0.3);
}

.booking-form .form-control::placeholder {
  color: rgba(62, 72, 92, 0.3);
}

.booking-form input[type="date"].form-control:invalid {
  color: rgba(62, 72, 92, 0.3);
}

.booking-form select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.booking-form select.form-control+.select-arrow {
  position: absolute;
  right: 0px;
  bottom: 4px;
  width: 24px;
  line-height: 24px;
  height: 24px;
  text-align: center;
  pointer-events: none;
  color: rgba(62, 72, 92, 0.3);
  font-size: 14px;
}

.booking-form select.form-control+.select-arrow:after {
  content: '\279C';
  display: block;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.booking-form .form-label {
  display: inline-block;
  color: #3e485c;
  margin-bottom: 6px;
  margin-left: 7px;
}

.booking-form .submit-btn {
  display: inline-block;
  color: #fff;
  background-color: #06afef;
  padding: 14px 30px;
  border-radius: 4px;
  border: none;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.booking-form .submit-btn:hover,
.booking-form .submit-btn:focus {
  opacity: 0.9;
}

.form-label {

  display: inline-block;
    width: 60px;
    height: 20px;
    margin: 6px;
    background-color: white;
    font-size: 10px;
}


/* BOOKING ROOMS */
.booking-list {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}
.booking-list > li {
  margin-bottom: 15px;
  position: relative;
}
.booking-item {
  cursor: pointer;
  display: block;
  position: relative;
  padding: 17px;
  border: 1px solid #e6e6e6;
  color: #737373;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}
.booking-item:hover,
.booking-item.active {
  color: #737373;
  border: 1px solid #ed8323;
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.2);
  box-shadow: 0 2px 1px rgba(0,0,0,0.2);
}
.booking-item:hover .booking-item-number,
.booking-item.active .booking-item-number {
  background: #808080;
}
.booking-item:hover .booking-item-img-wrap .booking-item-img-num,
.booking-item.active .booking-item-img-wrap .booking-item-img-num {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  background: rgba(0,0,0,0.5);
}
.booking-item.booking-item-small {
  padding: 11px;
}
.booking-item.booking-item-small .booking-item-title {
  font-size: 14px;
  margin-bottom: 0;
}
.booking-item.booking-item-small .booking-item-rating-stars {
  font-size: 12px;
  margin-bottom: 0;
  color: #ed8323;
}
.booking-item.booking-item-small .booking-item-price {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 2px;
  display: inline;
}
.booking-item.booking-item-small .booking-item-price-from {
  font-size: 12px;
  margin-bottom: 2px;
}
.booking-item-title {
  margin-bottom: 7px;
}
.booking-item-description {
  font-size: 13px;
  line-height: 1.5em;
}
.booking-item-img-wrap {
  position: relative;
}
.booking-item-img-wrap .booking-item-img-num {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  background: rgba(0,0,0,0.01);
  padding: 5px 7px;
  font-size: 13px;
  line-height: 1em;
}
.booking-item-img-wrap .booking-item-img-num > .fa {
  margin-right: 3px;
}
.booking-item-last-booked {
  font-size: 11px;
}
.booking-item-rating {
  margin-bottom: 3px;
  padding-bottom: 3px;
  border-bottom: 1px solid #f7f7f7;
  display: inline-block;
}
.booking-item-rating .booking-item-rating-stars {
  display: inline-block;
  margin-right: 17px;
  margin-bottom: -5px;
  color: #ed8323;
}
.booking-item-rating .booking-item-rating-stars .fa {
  margin-right: 0;
}
.booking-item-rating .booking-item-rating-number {
  margin-right: 7px;
}
.booking-item-rating .booking-item-rating-number > b {
  font-size: 25px;
}
.booking-item-address {
  line-height: 1em;
  font-size: 13px;
}
.booking-item-price-from {
  display: block;
  font-size: 12px;
  line-height: 1em;
}
.booking-item-price {
  font-size: 15px;
  color: #626262;
  line-height: 1em;
  display: inline-block;
  margin-bottom: 12px;
}
.booking-item-number {
  position: absolute;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background: #e6e6e6;
  text-align: center;
  color: #fff;
  display: block;
  top: 2px;
  right: 2px;
  font-size: 10px;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}


.booking-item-features {
  list-style: none;
  margin: 0;
  padding: 0;
}
.booking-item-features > li {
  float: left;
  position: relative;
  margin-right: 7px;
  margin-bottom: 7px;
}
.booking-item-features > li:hover > i {
  border-color: #d66f11;
}
.booking-item-features > li .booking-item-feature-sign {
  position: absolute;
  bottom: 2px;
  left: 0;
  display: block;
  text-align: center;
  font-size: 10px;
  line-height: 1em;
  width: 100%;
}
.booking-item-features > li > i {
  height: 35px;
  width: 35px;
  text-align: center;
  line-height: 35px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  font-size: 23px;
  display: block;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
  color: #686868;
}
.booking-item-features-dark > li > i {
  background: #4d4d4d;
  border: 1px solid #333;
  color: #fff;
}

.booking-item-features-sign > li {
  padding-bottom: 15px;
}
.booking-item-features-small > li {
  margin-right: 5px;
  margin-bottom: 5px;
}
.booking-item-features-small > li > i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 17px;
}
.booking-item-features-small > li > i > img {
  width: 20px;
}
.booking-item-features-expand {
  display: block;
}
.booking-item-features-expand .booking-item-feature-title {
  position: relative;
  line-height: 37px;
  margin-left: 7px;
  color: #686868;
}
.booking-item-features-expand > li {
  float: none;
  display: block;
  overflow: hidden;
}
.booking-item-features-expand > li:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.booking-item-features-expand > li > i {
  float: left;
}
.booking-item-features-2-col > li {
  float: left;
  width: 50%;
  margin-right: 0;
}
.booking-item-container .booking-item-details {
  height: 0;
  overflow: hidden;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s, height 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s, height 0.3s;
  -o-transition: opacity 0.3s, -o-transform 0.3s, height 0.3s;
  -ms-transition: opacity 0.3s, -ms-transform 0.3s, height 0.3s;
  transition: opacity 0.3s, transform 0.3s, height 0.3s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transform: translate3d(0, -10px, 0);
  -moz-transform: translate3d(0, -10px, 0);
  -o-transform: translate3d(0, -10px, 0);
  -ms-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
}
.booking-item-container .booking-item-details h5 {
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 20px;
}
.booking-item-container .booking-item-details h5.list-title {
  margin-bottom: 0;
}
.booking-item-container .booking-item-details .list {
  margin-bottom: 20px;
}
.booking-item-container.active .booking-item-details {
  height: auto;
  overflow: auto;
  padding: 15px;
  border: 1px solid #e6e6e6;
  border-top: none;
  position: relative;
  font-size: 11px;
  line-height: 1.6em;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.booking-title {
  margin-bottom: 25px;
  margin-top: 15px;
}
.booking-title > small {
  font-size: 12px;
  margin-left: 5px;
}
.booking-filters {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  font-size: 11px;
  background: #4d4d4d;
  color: #fff;
  padding: 15px 0;
  width: 263px;
  border: 1px solid #262626;
}
.booking-filters > h3 {
  padding: 0 20px;
}
.booking-filters .booking-filters-list > li {
  margin-top: 15px;
  padding: 15px 20px 0 20px;
  border-top: 1px solid #3b3b3b;
}
.booking-filters .booking-filters-list > li .booking-filters-title {
  margin-bottom: 5px;
}
.booking-filters .booking-filters-list > li .booking-filters-title small {
  font-size: 11px;
  font-weight: 400;
  position: relative;
  top: 10px;
  float: right;
  line-height: 1.3em;
  color: #ccc;
}
.booking-filters .booking-filters-list > li .booking-filters-sub-title {
  font-size: 15px;
  line-height: 1em;
  margin-top: 10px;
}
.booking-filters .irs-from,
.booking-filters .irs-to,
.booking-filters .irs-single {
  color: #fff;
}
.booking-filters .irs-grid-text {
  color: #d9d9d9;
}
.booking-filters.booking-filters-white {
  color: #737373;
  background: #fafafa;
  border-color: #ccc;
}
.booking-filters.booking-filters-white .irs-from,
.booking-filters.booking-filters-white .irs-to,
.booking-filters.booking-filters-white .irs-single {
  color: #737373;
}
.booking-filters.booking-filters-white .booking-filters-list > li {
  border-color: #ccc;
}
.booking-sort {
  font-size: 10px;
}
.booking-sort .booking-sort-title {
  font-size: 14px;
}
.booking-sort .booking-sort-title > a {
  color: #737373;
}
.booking-item-meta .booking-item-rating {
  border: none;
  padding: 0;
  margin-bottom: 30px;
  display: block;
}
.booking-item-meta .booking-item-rating-stars {
  font-size: 30px;
  margin-bottom: -3px;
  margin-right: 10px;
}
.booking-item-meta .booking-item-rating-number {
  font-size: 20px;
}
.booking-item-meta .booking-item-rating-number b {
  font-size: 30px;
}
.booking-item-raiting-list,
.booking-item-raiting-summary-list {
  font-size: 13px;
  margin-bottom: 30px;
}
.booking-item-raiting-list > li,
.booking-item-raiting-summary-list > li {
  margin-bottom: 5px;
  overflow: hidden;
}
.booking-item-raiting-list > li > div,
.booking-item-raiting-summary-list > li > div {
  height: 26px;
  float: left;
  line-height: 26px;
}
.booking-item-raiting-list > li > div.booking-item-raiting-list-title,
.booking-item-raiting-summary-list > li > div.booking-item-raiting-list-title {
  width: 24%;
}
.booking-item-raiting-list > li > div.booking-item-raiting-list-bar,
.booking-item-raiting-summary-list > li > div.booking-item-raiting-list-bar {
  width: 60%;
  background: #e6e6e6;
  height: 20px;
  margin-top: 3px;
}
.booking-item-raiting-list > li > div.booking-item-raiting-list-bar > div,
.booking-item-raiting-summary-list > li > div.booking-item-raiting-list-bar > div {
  background: #ed8323;
  height: 100%;
}
.booking-item-raiting-list > li > div.booking-item-raiting-list-number,
.booking-item-raiting-summary-list > li > div.booking-item-raiting-list-number {
  margin-left: 2%;
  width: 10%;
}
.booking-item-raiting-summary-list > li > div.booking-item-raiting-list-title {
  width: 48%;
}
.booking-item-raiting-summary-list > li .booking-item-rating-stars {
  font-size: 14px;
  line-height: 26px;
  margin: 0;
  color: #ed8323;
}
.booking-item-reviews > li {
  margin-bottom: 20px;
}
.booking-item-reviews > li .booking-item-review-person p {
  line-height: 1em;
}
.booking-item-reviews > li .booking-item-review-person-avatar {
  display: table;
  margin-bottom: 8px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
.booking-item-reviews > li .booking-item-review-person-avatar:hover {
  -webkit-box-shadow: 0 0 0 2px #ed8323;
  box-shadow: 0 0 0 2px #ed8323;
}
.booking-item-reviews > li .booking-item-review-person-avatar > img {
  max-width: 70px;
}
.booking-item-reviews > li .booking-item-review-person-name {
  margin-bottom: 5px;
}
.booking-item-reviews > li .booking-item-review-person-loc {
  margin-bottom: 0px;
  font-size: 11px;
}
.booking-item-reviews > li .booking-item-review-content {
  padding: 15px 17px;
  border: 1px solid #e6e6e6;
  position: relative;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}
.booking-item-reviews > li .booking-item-review-content:before {
  z-index: 2;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 20px solid #ededed;
  border-bottom: 15px solid transparent;
  left: -20px;
  top: 14px;
}
.booking-item-reviews > li .booking-item-review-content > h5 {
  margin-bottom: 0;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-raiting-summary-list > li > div.booking-item-raiting-list-title {
  width: 75px;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-raiting-summary-list > li .booking-item-rating-stars {
  margin-bottom: 0;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-review-more,
.booking-item-reviews > li .booking-item-review-content .booking-item-review-more-content {
  display: none;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-review-expand {
  position: relative;
  height: 30px;
  cursor: pointer;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-review-expand span {
  color: #ed8323;
  line-height: 30px;
  height: 30px;
  display: block;
  position: absolute;
  font-size: 14px;
}
.booking-item-reviews > li .booking-item-review-content .booking-item-review-expand span.booking-item-review-expand-less {
  display: none;
}
.booking-item-reviews > li .booking-item-review-content.expanded .booking-item-review-more {
  display: inline;
}
.booking-item-reviews > li .booking-item-review-content.expanded .booking-item-review-more-content {
  display: block;
}
.booking-item-reviews > li .booking-item-review-content.expanded .booking-item-review-expand  span.booking-item-review-expand-less {
  display: block;
}
.booking-item-reviews > li .booking-item-review-content.expanded .booking-item-review-expand  span.booking-item-review-expand-more {
  display: none;
}
.booking-item-reviews > li .booking-item-raiting-summary-list {
  margin-bottom: 10px;
}
.booking-item-reviews > li .booking-item-rating-stars {
  font-size: 14px;
  color: #ed8323;
  margin-bottom: 5px;
}
.booking-item-reviews > li .booking-item-review-rate {
  line-height: 30px;
  font-size: 12px;
  margin-bottom: 0;
}
.booking-item-reviews > li .booking-item-review-rate .fa {
  margin-left: 7px;
}
.booking-item-raiting-summary-list.stats-list-select > li .booking-item-rating-stars {
  color: #b3b3b3;
}
.booking-item-raiting-summary-list.stats-list-select > li .booking-item-rating-stars > li {
  cursor: pointer;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
.booking-item-raiting-summary-list.stats-list-select > li .booking-item-rating-stars > li.hovered {
  color: #808080;
}
.booking-item-raiting-summary-list.stats-list-select > li .booking-item-rating-stars > li.selected {
  color: #ed8323;
}
.booking-item-deails-date-location {
  padding: 15px 17px;
  background: #f7f7f7;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ed8323;
}
.booking-item-deails-date-location > ul {
  font-size: 12px;
  list-style: none;
  margin: 0 0 30px 0;
  padding: 0;
}
.booking-item-deails-date-location > ul > li {
  margin-bottom: 15px;
}
.booking-item-deails-date-location > ul > li p {
  margin-bottom: 5px;
}
.booking-item-deails-date-location > ul > li p > i {
  margin-right: 7px;
  height: 23px;
  width: 23px;
  line-height: 23px;
  font-size: 11px;
}
.booking-item-deails-date-location > ul > li h5 {
  font-size: 14px;
  margin-bottom: 5px;
  color: #515151;
}
.booking-item-price-calc {
  font-size: 13px;
}
.booking-item-price-calc .checkbox {
  margin-bottom: 5px;
  margin-top: 0;
}
.booking-item-price-calc .checkbox label {
  font-weight: 100;
}
.booking-item-price-calc .icheck {
  width: 20px;
  height: 20px;
  line-height: 18px;
  top: 2px;
}
.booking-item-price-calc .list {
  margin-bottom: 10px;
}
.booking-item-price-calc .list > li {
  margin-bottom: 7px;
}
.booking-item-price-calc .list > li > small {
  display: block;
  font-size: 11px;
}
.booking-item-price-calc .list > li > p {
  height: 25px;
  line-height: 25px;
  margin-bottom: 0;
}
.booking-item-price-calc .list > li > p span {
  float: right;
}
.booking-item-price-calc .list > li:last-child {
  padding-top: 7px;
  border-top: 1px solid #ccc;
  color: #5c5c5c;
}
.booking-item-price-calc .list > li:last-child > p > span {
  font-size: 15px;
  font-weight: 600;
}
.booking-item-passengers > li {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 2px dashed #e6e6e6;
}
.booking-item-passengers > li:last-child {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px dashed #e6e6e6;
}
.booking-item-passengers label {
  font-weight: 100;
  font-size: 13px;
}
.booking-item-payment-total-flight {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #f2f2f2;
  margin-right: 30px;
}
.booking-item-payment-total-flight > li {
  padding: 10px 15px;
  background: #4d4d4d;
  color: #e6e6e6;
}
.booking-item-payment-total-flight > li:first-child {
  border-bottom: 1px dashed #1a1a1a;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}
.booking-item-payment-total-flight > li:first-child > h5 {
  line-height: 1em;
  margin: 3px 0;
  color: #f09644;
}
.booking-item-payment-total-flight > li:last-child {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.booking-item-payment-total-flight > li.booking-item-payment-total-flight-wait {
  background: #333;
}
.booking-item-payment-total-flight > li.booking-item-payment-total-flight-wait > p {
  font-size: 13px;
  line-height: 1.4em;
  margin: 0;
  text-align: center;
}
.booking-item-payment-total-flight > li h5 {
  color: #fff;
}
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-departure .fa-plane,
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-arrival .fa-plane {
  font-size: 20px;
}
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-departure h5,
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-arrival h5 {
  font-size: 14px;
}
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-departure .booking-item-date,
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-arrival .booking-item-date {
  padding-left: 23px;
  font-size: 11px;
}
.booking-item-payment-total-flight > li .booking-item-flight-details .booking-item-destination {
  font-size: 12px;
}
.booking-item-payment-total-flight > li .booking-item-flight-duration > p {
  margin-bottom: 5px;
  line-height: 1em;
  font-size: 13px;
}
.booking-item-payment-total-flight > li .booking-item-flight-duration > h5 {
  font-weight: 400;
}
.booking-item-payment-flight .booking-item-flight-details .booking-item-departure .fa-plane,
.booking-item-payment-flight .booking-item-flight-details .booking-item-arrival .fa-plane {
  font-size: 20px;
}
.booking-item-payment-flight .booking-item-flight-details .booking-item-departure h5,
.booking-item-payment-flight .booking-item-flight-details .booking-item-arrival h5 {
  font-size: 14px;
}
.booking-item-payment-flight .booking-item-flight-details .booking-item-departure .booking-item-date,
.booking-item-payment-flight .booking-item-flight-details .booking-item-arrival .booking-item-date {
  padding-left: 23px;
  font-size: 11px;
}
.booking-item-payment-flight .booking-item-flight-details .booking-item-destination {
  font-size: 12px;
}
.booking-item-payment-flight .booking-item-flight-duration > p {
  margin-bottom: 5px;
  line-height: 1em;
  font-size: 13px;
}
.booking-item-payment-flight .booking-item-flight-duration > h5 {
  font-weight: 400;
}
.booking-item-dates-change {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 15px 20px;
  border: 1px solid #ed8323;
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.15);
  box-shadow: 0 2px 1px rgba(0,0,0,0.15);
}
.booking-item-payment {
  -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.1);
  box-shadow: 0 2px 1px rgba(0,0,0,0.1);
  border: 1px solid rgba(0,0,0,0.15);
}
.booking-item-payment > header {
  padding: 10px 15px;
  background: #f7f7f7;
}
.booking-item-payment > header .booking-item-payment-img {
  float: left;
  display: block;
  width: 30%;
  margin-right: 5%;
}
.booking-item-payment > header .booking-item-payment-title {
  font-size: 14px;
  margin-bottom: 0;
}
.booking-item-payment > header .booking-item-rating-stars {
  font-size: 11px;
}
.booking-item-payment .booking-item-payment-total {
  margin-bottom: 0;
  padding: 8px 30px 8px 15px;
  font-size: 12px;
}
.booking-item-payment .booking-item-payment-total > span {
  font-size: 24px;
  color: #686868;
  font-weight: 400;
  letter-spacing: -2px;
}
.booking-item-payment .booking-item-payment-details {
  list-style: none;
  margin: 0;
  padding: 15px;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.booking-item-payment .booking-item-payment-details > li {
  margin-bottom: 20px;
  overflow: hidden;
}
.booking-item-payment .booking-item-payment-details > li:last-child {
  margin-bottom: 0;
}
.booking-item-payment .booking-item-payment-details > li > h5 {
  line-height: 1em;
}
.booking-item-payment .booking-item-payment-details > li > p {
  margin-bottom: 0;
  color: #686868;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-item-title {
  color: #515151;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date,
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date-separator {
  float: left;
  display: block;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date-separator {
  width: 15%;
  text-align: center;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date .booking-item-payment-date-day {
  margin-bottom: 5px;
  line-height: 1em;
  color: #686868;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-date .booking-item-payment-date-weekday {
  font-size: 12px;
  margin-bottom: 0;
  line-height: 1em;
  color: #7a7a7a;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-price {
  margin: 0;
  padding: 0;
  list-style: none;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-price > li {
  width: 70%;
  overflow: hidden;
  font-size: 12px;
  border-bottom: 1px dashed #d9d9d9;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-price > li .booking-item-payment-price-title,
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-price > li .booking-item-payment-price-amount {
  float: left;
  margin: 0;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-price > li .booking-item-payment-price-amount {
  float: right;
}
.booking-item-payment .booking-item-payment-details > li .booking-item-payment-price > li .booking-item-payment-price-amount > small {
  margin-left: 3px;
}
.booking-item-details .booking-item-header {
  margin-bottom: 20px;
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #f2f2f2;
}
.booking-item-details .booking-item-header-price {
  font-size: 19px;
  text-align: right;
  line-height: 1em;
}
.booking-item-details .booking-item-header-price .text-lg {
  font-size: 42px;
  line-height: 1em;
}
.booking-item-details .booking-item-header-price small {
  font-size: 13px;
}
.booking-details-tabbable .nav > li > a > .fa {
  margin-right: 5px;
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  font-size: 13px;
  position: relative;
  top: -1px;
}
.booking-details-tabbable .nav > li.active > a > .fa {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.booking-list-wishlist > li {
  padding-top: 30px;
  padding-right: 25px;
}
.booking-list-wishlist > li .booking-item-wishlist-title {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 10px;
  border: 1px solid #f2f2f2;
  background: #f7f7f7;
  border-bottom: none;
  font-size: 12px;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.booking-list-wishlist > li .booking-item-wishlist-title > span {
  font-size: 9px;
  color: #8f8f8f;
  margin-left: 5px;
}
.booking-list-wishlist > li .booking-item-wishlist-remove {
  position: absolute;
  top: 30px;
  right: 0;
  display: block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  background: #e6e6e6;
  color: #737373;
  text-align: center;
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}
.booking-list-wishlist > li .booking-item-wishlist-remove:hover {
  background: #4d4d4d;
  color: #fff;
}


